Development environment

1. OS : Ubuntu 14.04.5 (~2.5.0), 16.04 LTS(2.6.0~)

2. Compiler : gcc 5.5.0


Supported OS

1. Windows : All versions

2. Linux : Ubuntu 14.04.5 supports both x86, x64(~2.5.0), 16.04 LTS(2.6.0~)